Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003499TestLinkUser Interface Generalpublic2010-06-02 07:422010-07-19 13:09
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003499: Internet Explorer 8 (IE8) - Round corners problems
DescriptionProblem on niftycube.js, solved using:
http://kenkinder.com/2009/10/26/how-to-fix-niftycube-ie-8-width-problem/ [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-3499.zip [^] (3,582 bytes) 2010-06-02 07:43

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-06-02 07:42 fman New Issue
2010-06-02 07:43 fman File Added: fix-3499.zip
2010-06-02 07:44 fman Status new => resolved
2010-06-02 07:44 fman Fixed in Version => 1.9 Beta 5
2010-06-02 07:44 fman Resolution open => fixed
2010-06-02 07:44 fman Assigned To => fman
2010-07-19 13:08 fman Product Version => 1.9 Beta 4
2010-07-19 13:09 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker